#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( cppsdlhello.tar.gz ALL
  COMMAND ${TAR} zcf cppsdlhello.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    main.cpp src-Makefile.am cpp-Makefile.am cpp-Makefile.cvs
    configure.in cppsdlhello.png app.kdevelop acinclude.m4
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/cppsdlhello.tar.gz cppsdlhello.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    cppsdlhello.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
